Saturday, August 31, 2013

Gnutls Package Revised

It appears that earlier update about Gnutls didn't fix the security vulnerabilities as the minimum version that has fixes was 3.0.28. Pat took the package from GNU's FTP Archive, which was one month late compared to the original FTP Server, so he took the wrong version. It is fixed now and Pat upgraded GnuTLS to 3.0.31, the latest version available on their FTP Server.

Another typo concerning the EOL of Slackware 12.* has been fixed in Slackware-12.2 ChangeLog. Previously, it was mentioned that Slackware 12.1 and 12.0, but now it has been changed to 12.1 and 12.2, since Slackware 12.0 has been EOL'ed along with other older Slackware releases as far as Slackware 8.0.